.paginationContainer{
    padding: 10px;
}
.paginationContainer>div:hover{
    color: #646262;
    cursor: pointer;
       
   
}
.pageItem{
    display: inline-block;
    margin-left: 15px;
    height: 30px;
    width: 30px;
   
    border-radius:50%;  
    text-align: center;
    margin-bottom: 10px;
    background-color: #157CA8;
}
.pageItem span{ 
    line-height: 1.8;
    vertical-align: middle;
    color: white;
}
.pageItem:hover{
    background-color: #F56949;
    opacity: 0.5;
   
}

.paginationContainer .currentPage {
 
    font-weight: bold;
    background-color:#F56949;
    color: white;
}